using ASHermed.SinoInterface.ContractModel;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IService.Basicdata
{
    public interface IBasicDataService
    {
        BaseResponse<dynamic> GetProvincesAll();
        BaseResponse<dynamic> GetCitysByProvinceId(int provinceId);

        BaseResponse<dynamic> GetAreaByCityId(int cityId);
    }
}
